<!--
  Generated template for the ThemesPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-content>
  <page-nav-bar></page-nav-bar>
  <div class="themes-container">
    <div class="themes-content">
      <div class="banner">
        <div class="banner-container">
          <h2>Descargable</h2>
          <div class="image-banner">
            <img src="assets/img/hand-download.png">
          </div>
        </div>
      </div>
      <div id="title-toolkit" [ngClass]="{'file-hiring': downloadable.category=='Selección', 'file-onboarding': downloadable.category == 'Onboarding', 'file-leadership': downloadable.category == 'Autoliderazgo', 'file-team': downloadable.category == 'Equipos'}">
    		<h3>{{ downloadable.category }}</h3>
    		<div class="line-title"></div>
    		<h1>{{ downloadable.tool }}</h1>
    	</div>
      <div class="file-entity">
        <div class="container-video-paragraph">
          <div class="icon-file">
            <img src="assets/img/download.png">
          </div>
          <div class="file-content">
            <div class="title-field">
              {{ downloadable.title }}
            </div>
            <div class="box-video">
              <div class="video-enRed">
                <a href="{{ downloadable.en_red }}" target="blank_">Ver en Red</a>
              </div>
              <span>|</span>
              <div class="video-fueraRed">
                <a href="{{ downloadable.fuera_red }}" target="blank_">Ver Fuera de Red</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</ion-content>
